html{height:100%; overflow:visible;}
body{height:100%; overflow:auto; background-color:white; font-family:Arial; font-size:10pt; color:#2F847F; padding-left:25px; padding-right:25px; margin:0px; height:100%;}
div{position:static;}
td{padding-left:2px;}
textarea{font-family:Arial; font-size:10pt; }
pre{font-family:Arial; font-size:10pt;}
h1{font-family:Arial; font-size:14pt; padding-top:0px; padding-left:15px; padding-right:20px; padding-bottom:15px; background-image:url('../images/mark02.gif'); background-repeat:no-repeat; }
h2{font-family:Arial; font-size:13pt; padding-top:0px; padding-left:20px; padding-right:20px; padding-bottom:0px; margin-bottom:10px; background-image:url('../images/next1.png'); background-repeat:no-repeat; }
img{vertical-align:middle; }
.label{background-color:#4FA49F; color:white; font-weight:bold; vertical-align:top; padding:2px; }
.label2{background-color:#9F6A58; color:white; font-weight:bold; vertical-align:top; padding:2px; }
.label3{background-color:#5789C8; color:white; font-weight:bold; vertical-align:top; padding:2px; }
.labelBold{font-weight:bold; padding:2px; }
.highlight{background-image:url('../images/highlight.png');}
.highlight2{background-color:#00FF00;}
.bk{position:absolute; top:0px; left:0px; width:100%; height:100%; background-color:black; opacity:0.6; filter:alpha(opacity=60); display:none;}
.popup{position:absolute; left:5%; top:0px; width:640px; background-color:white; color:#2F847F;}
.popupBG{background-attachment: fixed; background-position:0px -30px; background-image:url('../images/bgPopup.jpg'); }
.popupTbl{border:10px solid #FFCC00; background-image:url('../images/bgPopup.jpg'); border-top-style:none; border-bottom-style:none; background-color:white; width:100%; }

.uploader{position:absolute; left:20%; top:50%; border:2px groove #880000; background-color:#880000; width:600px; height:60px; display:none;}
.contactlist{position:absolute; left:22%; bottom:0px; width:640px; height:480px; background-color:#C6E8E5; color:#2F847F; font-weight:bold; border:4px double #2F847F; border-bottom-style:none;}
.expandPanel{border:1px outset #2F847F; border-bottom-style:none; cursor:pointer; padding:5px; padding-left:10px; font-weight:bold; font-size:10pt; width:100%; background-color:#4FA49F; color:white; }
.cell{vertical-align:top; padding-left:2px; padding-right:5px; font-weight:normal; }

.readOnly{background-color:#D6F8F5; color:#0F645F; border-width:1px;}

.theme2Col{color:#774A38;}
.theme2Bg{background-color:#774A38; color:white;}
.theme3Col{color:#29588E;}
.theme3Bg{background-color:#5789C8; color:white;}

.refreshDIV{color:white; text-align:center; padding:5px; border:1px solid black; float:right; cursor:pointer;}

.cellCal0, .cellCal1 {text-align:center; font-size:8pt; color:#555555; background-color:white; vertical-align:middle; }
.cellCal1{cursor:pointer;}